



FindBarcodes -h 2>&1 | grep "Finds barcodes in nanopore reads"
IF %ERRORLEVEL% NEQ 0 exit /B 1
mysterymaster -h | grep "Run the mysterymaster GUI"
IF %ERRORLEVEL% NEQ 0 exit /B 1
mysterymaster --help | grep "Run the mysterymaster GUI"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
